/* 
 * Image classes
 */

img {
	border: 0;
} 

td.module-content img {
  border: 1px solid rgb(255,102,0);
  margin: 0 15px;
  /*border: 1px solid rgb(0,153,255);*/

}

td.module-content img.geenrand {
  border: 0px;
}

img.icon {
	vertical-align: middle;
	border: 0;
	margin: 2px;
	background: none;
}

img.icon-small {
	vertical-align: baseline;
	border: 0;
	background: none;	
}
